Subject: Ticket Assigned - need escalation Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:06:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Cancellation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598880053            01:52 PM, 13th Apr                   Mazin                   Hi, Thank you for contacting us. How may I help you?           01:52 PM, 13th Apr                  
  Mazin                   Hi, Thank you for contacting us. How may I help you?           01:53 PM, 13th Apr                     hello                    Hello i have to orders in store and one of them is ready to collect but the other one still processing and i want to cancel them both           01:53 PM, 13th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:54 PM, 13th Apr                     hello                    8249557533 and 8249568253           01:55 PM, 13th Apr                   Mazin                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           01:56 PM, 13th Apr                   Mazin                   Is there anything else i 
 can assist you with ?           01:56 PM, 13th Apr                     hello                    But i want to cancel it now           01:58 PM, 13th Apr                   Mazin                   we will escalate this to our concerned team to cancel  your order asap           01:59 PM, 13th Apr                     hello                    Yes please cancel it for me           01:59 PM, 13th Apr                   Mazin                   Is there anything else i can help you with ?           02:00 PM, 13th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:02 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395619